
QGIS Application - Bug report #17440

EPSG 25832 tiffs

2017-11-10 04:57 AM - Esben Krogh

Status: Closed

Priority: Normal

Assignee:

Category: GDAL Tools

Affected QGIS version:2.18.6 Regression?: No

Operating System: win 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25337

Description

When using Georeferencer QGIS converts Tiffs created in EPSG 25832 to EPSG 3044.

Step to reproduce.

Use polynomial 1

cubic

Target CRS: EPSG 25832

execute georefencer.

See properties of the tiff in QGIS. EPSG 3044.

Related issues:

Duplicates QGIS Application - Bug report # 13398: Georeferencer produce image... Open 2015-09-22

History

#1 - 2017-11-10 02:14 PM - Gerhard Spieles

Its a duplicate of #13398

#2 - 2017-11-12 11:02 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2017-11-12 11:02 AM - Jürgen Fischer

- Duplicates Bug report #13398: Georeferencer produce images in wrong crs in 2.10 and master added
